

/*////////////////////////////////////////////////*/
#menu_upper{
    margin: 0px;
    padding: 0px;

    height:15px;
    overflow: hidden;
    list-style: none;
    margin-top: 3px;
    width:555px;
    float: left;
}
#menu_upper li{
    margin:0px;
    margin-right:4px;
    padding: 0px;
    list-style: none;
    float:left;
    color:#6e6e6e;
}


#menu_upper li.menu_upper1{
/*    margin-right:0px;*/
}
#menu_upper li.sep{

}

#menu_upper li a,
#menu_upper li a:hover{
    margin: 0px;
    padding: 0px;
    text-decoration:none;
    color:#6e6e6e;
}
/*////////////////////////////////////////////////*/



/*////////////////////////////////////////////////*/
#menu_down{
    margin: 0px;
    padding: 0px;
    list-style: none;
    overflow: hidden;
    width:575px;
/*    margin-top: 3px;*/

/*    border: 1px solid;*/
    height: 20px;
    float: right;

    width: 575px;
}
#menu_down li{
    margin:0px;
    margin-right:4px;
    padding: 0px;
    list-style: none;
    float: right;

}


#menu_down li.menu_down1{
    margin-right:0px;
}
#menu_down li.sep{

}

#menu_down li a:active,
#menu_down li a:link,
#menu_down li a:visited,
#menu_down li a{
    color:#a19c98;
    margin: 0px;
    padding: 0px;
    text-decoration:none;
}

#menu_down li a:hover{
    margin: 0px;
    padding: 0px;
    text-decoration:none;
    color:#6d6c6a;
}

/*////////////////////////////////////////////////*/









/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
    margin:            0;
    padding:        0;
    list-style:        none;
}
.sf-menu {
    line-height:    1.0;
}
.sf-menu ul {
    position:        absolute;
    top:            -999em;
    width:            10em; /* left offset of submenus need to match (see below) */
}



.sf-menu ul li {
    width:            100%;
}
.sf-menu li:hover {
    visibility:        inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
    float:            right;
    position:        relative;
}
.sf-menu a {
    display:        block;
    position:        relative;
}
.sf-menu li.level1:hover ul,
.sf-menu li.level1.sfHover ul {
    right:0px;
    top:            28px;/*  match top ul list item height */
    z-index:        99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
    top:            -999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
    right:            10em; /* match ul width */
    top:            0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
    top:            -999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
    left:            10em; /* match ul width */
    top:            0;
}
/*.sf-menu li.level1_last ul,*/
.sf-menu li.level1_last:hover ul,
.sf-menu li.level1_last.sfHover ul {

    left: 0px;
    top:            28px;/*  match top ul list item height */
    z-index:        99;
}

/*** DEMO SKIN ***/
.sf-menu {
/*    float:            left;*/
/*    margin-bottom:    1em;*/
    line-height:    28px;


}
.sf-menu *{

    z-index:3;

}

.sf-menu a {
    padding:         0px 8px;
    text-decoration:none;
    font-family:Arial, sans-serif;

}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
    /*color:#1a717b;*/
	color:#6d7175;
}
.sf-menu li {
/*    float:            right;
    background:        #BDD2FF; */

    height: 28px;
    line-height: 28px;
    background-color:transparent;
/*    color:#1a717b; */


    text-align:right;
    float:right;



}


.sf-menu > li > a {      /* level1 link */
/*    display:block;
    width:auto;*/
    padding:0px 8px;
    font-size:16px;

    font-weight:600;


    height: 28px;
    line-height: 28px;

    text-shadow: transparent 0 0 1px;
}


.sf-menu li.sep {

    margin:0px 8px;
    background-color:transparent;

    height: 28px;
    line-height: 28px;

    float:right;
}
.sf-menu li.sep:hover {
    background-color:transparent;


}

.sf-menu li.sep img{
    margin:0px;
    padding:0px;
    display:block;
    width:4px;
    height:4px;
    margin-top:12px;
    margin-bottom:12px;

}

.sf-menu li li {
    background:        #333333;
    height: 17px;
    line-height: 17px;
    border-top:1px solid #000000;
/*    padding:0px 8px;*/
    font-size:13px;

    font-weight:normal;
}

.sf-menu li li.item_first {
    padding-top:3px;
/*    height: 20px;
    line-height: 20px;  */
}
.sf-menu li li.item_last {

    border-bottom:2px solid #000000;
}
.sf-menu li li a{

}
.sf-menu li li li {
    background:        #9AAEDB;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    background:        #585858;
    outline:        0;
    color:#ffffff;
}
.sf-menu li:hover a, .sf-menu li.sfHover a{

    color:#ffffff;
}
/*** arrows **/
.sf-menu a.sf-with-ul {
/*    padding-right:     2.25em;*/
    min-width:        1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
    position:        absolute;
    display:        block;
    left:            .75em;
    top:            1.05em; /* IE6 only */
    width:            10px;
    height:            10px;
    text-indent:     -999em;
    overflow:        hidden;
    background:        url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
    top:            .8em;
    background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
    background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
    background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
    background:    url('../images/shadow.png') no-repeat bottom right;
    padding: 0 8px 9px 0;
    -moz-border-radius-bottomleft: 17px;
    -moz-border-radius-topright: 17px;
    -webkit-border-top-right-radius: 17px;
    -webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
    background: transparent;
}







/* ////////////////////////////////////////////////////////////// */

#breadcrumb_trailBox{
    margin:0px;
    padding:0px;

    width:950px;
    height:45px;

/*    float:right;*/
}
#breadcrumb_trail{
    margin:10px;
    padding:0px;
    background-color:#BFB6AD;
    width:920px;
    height:25px;
    line-height:25px;
    float:right;
     padding-right:10px;
}
#breadcrumb_trail a,
#breadcrumb_trail a:hover,
#breadcrumb_trail a:active,
#breadcrumb_trail a:link,
#breadcrumb_trail a:visited{
    margin:0px;
    padding:0px;
    background-color:#BFB6AD;

    height:25px;
    line-height:25px;

    text-decoration:none;
    color:black;
/*    margin:0px;*/
}
#breadcrumb_trail a#home_link{

}
.breadcrump_sep{
    margin:0px 10px;
}

#side_menuBox{
    margin:0px 10px 10px 10px;
    padding:0px;
    background-color:#ffffff;
    width:180px;
/*    height:100%;*/


    background-color: white;
    background-image:url('https://www.eretzmuseum.org.il/sites/eretzmuseum/_media_static/site/buttom_corner.2.gif');
    background-repeat:no-repeat;
    background-position:left bottom;
/*    padding-bottom: 18px;*/
    float:right;
}
#side_menu{
    margin:10px;
    padding:0px;

    width:160px;

    margin-right:0px;

}

ul#menu_side{
    list-style: none;
    padding: 0;
    margin: 0;
    width:175px;
}

ul#menu_side li{
    width:175px;
    padding: 0;
    margin: 0;
    float:right;
    text-align:right;
    direction:right;
}

ul#menu_side li a,
ul#menu_side li a:hover,
ul#menu_side li a:active,
ul#menu_side li a:link,
ul#menu_side li a:visited{
    padding: 0;
    margin: 10px 0px;
/*    height:38px;*/
    line-height:14px;
    font-size:12px;
    font-weight:normal;
    text-decoration:none;
    color:black;
    margin-right:10px;
    float:right;
}

ul#menu_side li.side_menu_3 a{
    color:#A7A7A7;
    font-weight:bold;
    display: none;
    background-color: transparente;
    background-image:url('https://www.eretzmuseum.org.il/sites/eretzmuseum/_media_static/site/sidemenu_triangle_left.gif');
    background-repeat:no-repeat;
/*    background-position:left center;*/
    background-position:0% 56%;

    padding-left:11px;
}
ul#menu_side li.side_menu_3_active a{
    cursor: text;
    font-weight:bold;
    color:black;
    background-color: transparente;
    background-image:url('https://www.eretzmuseum.org.il/sites/eretzmuseum/_media_static/site/sidemenu_triangle_down.gif');
    background-repeat:no-repeat;
    background-position:left center;

    padding-left:12px;
}

ul#menu_side li.side_menu_4_active a,
ul#menu_side li.side_menu_4 a{

    margin-right:17px;
}

ul#menu_side li.side_menu_5_active a,
ul#menu_side li.side_menu_5 a{

    margin-right:24px;
}

ul#menu_side li.side_menu_6_active a,
ul#menu_side li.side_menu_6 a{

    margin-right:31px;
}




ul#menu_side li#_active{
    font-weight:bold;
    color:black;

    background-color: #E5E5E5;
    background-image:url('https://www.eretzmuseum.org.il/sites/eretzmuseum/_media_static/site/corner_sidemenu.2.gif');
    background-repeat:no-repeat;
    background-position:left bottom;


}

ul#menu_side li#_active.side_menu_3_active a,
ul#menu_side li#_active.side_menu_4_active a,
ul#menu_side li#_active.side_menu_5_active a,
ul#menu_side li#_active.side_menu_6_active a{

    background-color: transparente;
    background-image:none;
    margin-left:12px;
    font-weight:bold;
}

/******************************************************************/
/******        Fix for English page                         *******/
/******************************************************************/

body.langId1  ul#menu_side li.side_menu_3 a {
    background-position:100% 56%;
}





body.langId1 .sf-menu > li > a {
    font-size: 15px;

    padding: 0 5px;
    letter-spacing: -1px;
}


body.langId1 .sf-menu a {

    padding: 0 5px;

}

body.langId1 .sf-menu li.sep {

    margin: 0px 4px;
    *margin: 0px 3px;
}


/******************************************************************/
/******************************************************************/

